Skip to main content
GET
/
organizations
/
admin
/
rate-configs
/
{org_id}
Get rate configs for an organization
curl --request GET \
  --url https://api.pcxpay.com/v1/organizations/admin/rate-configs/{org_id} \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "data": [
    {
      "config_id": "<string>",
      "org_id": "<string>",
      "from_currency": "<string>",
      "to_currency": "<string>",
      "spread": 123,
      "active": true,
      "provider": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required

Response

Rate configs

status
string
data
object[]